package com.example.myapplication

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button
import android.widget.EditText

class Main2Activity : MainActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.mensajes)

        val nameEditText: EditText = findViewById(R.id.editTex)
        val bodyEditText: EditText = findViewById(R.id.editTextPresetEditBody)
        val saveButton: Button = findViewById(R.id.buttonPresetEditSave)
    }
}
